/* ========================= */
/* style.css */
/* ========================= */

body{
  font-family: "Kanit","Roboto", arial, sans-serif;
  color:#222;
}
/* #003b8e  #002b66 */
.topbar{
  background:#002b66;
  color:white;
  padding:10px 0;
  font-size:14px;
  position:relative;
  z-index:1055;
}
.navbar{
  position:relative;
  z-index:1050;
}
.navbar-brand{
  color:#002b66 !important;
  font-size:30px;
}

.nav-link{
  font-weight:500;
  margin:0 8px;
  font-size: 16px;
}

.hero-section{
  padding:80px 0;
  background:#f8fbff;
}

.hero-title{
  font-size:30px;
  font-weight:800;
  color:#002b66;
  line-height:1.1;
}

.hero-text{
  font-size:20px;
  margin:30px 0;
}

.hero-features{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:20px;
  margin-top:30px;
}

.hero-features div{
  font-weight:600;
}

.hero-features i{
  color:#0d6efd;
  margin-right:8px;
}

.hero-image{
  border-radius:30px;
  box-shadow:0 20px 60px rgba(0,0,0,.2);
}

.section-title{
  color:#002b66;
  font-weight:800;
  font-size:30px;
}

.service-card{
  background:white;
  border-radius:20px;
  overflow:hidden;
  box-shadow:0 10px 30px rgba(0,0,0,.08);
  transition:.3s;
}

.service-card:hover{
  transform:translateY(-10px);
}

.service-img{
  width:100%;
  height:220px;
  object-fit:cover;
}

.service-card h5{
  padding:20px 20px 0;
  font-weight:700;
}

.service-card p{
  padding:0 20px 20px;
}

.why-us{
  background:linear-gradient(135deg,#002b66,#0047ab);
  padding:100px 0;
}

.small-title{
  color:#ffd166;
  font-weight:700;
}

.why-us h2{
  font-size:40px;
  
  font-weight:800;
}

.why-list{
  list-style:none;
  padding:0;
}

.why-list li{
  margin-bottom:15px;
  font-size:18px;
}

.stats-box{
  background:white;
  border-radius:25px;
  padding:40px;
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:30px;
  text-align:center;
}

.stats-box h3{
  color:#002b66;
  font-size:42px;
  font-weight:800;
}

.blog-card{
  background:white;
  border-radius:20px;
  overflow:hidden;
  box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.blog-img{
  width:100%;
  height:220px;
  object-fit:cover;
}
.blog-img-home{
  width:100%;
  height:auto;
 
}
.footer{
  background:#002b66;
  color:white;
  padding:60px 0;
  font-size: 12px;
}

.btn-primary{
  background:#0d6efd;
  border:none;
}

.btn-primary:hover{
  background:#002b66;
}

.btn-line{
  background:#21B94E !important;
  border:none;
}

.btn-line:hover{
  background:#21B94E !important;
}
/*
a.aCominfo{
  color: #fff;
  text-decoration: none;
}
a.aCominfo:hover{
  color: #fff;
  text-decoration: underline;
}
a.aCominfo:visited{
  color: #fff;
}
a.aCominfo:active{
  color: #fff;
}*/

a.inService{
  color: inherit;
  text-decoration: none;
}
a.linkNews{
  color: inherit;
  text-decoration: none;
}


/* ========================= */
    /* PAGE HERO */
    /* ========================= */

    .page-hero{

      background:
      linear-gradient(rgba(0,43,102,.82),rgba(0,43,102,.82)),
      url('../upload/index2026/store02.png');

      background-size:cover;
      background-position:center;

      color:white;

      padding:90px 0;

    }

    .page-hero h1{
      font-size:56px;
      font-weight:800;
    }

    .breadcrumb{
    --bs-breadcrumb-divider-color: #FFF;
    }
    .breadcrumb-item a{
      color:white;
    }

    .breadcrumb-item.active{
      color:#cfe1ff;
    }

    /* ========================= */
/* LANGUAGE DROPDOWN */
/* ========================= */

.language-dropdown .lang-btn{

  background:rgba(255,255,255,.12);
  border:1px solid rgba(255,255,255,.15);

  color:white;

  border-radius:12px;

  padding:6px 14px;

  display:flex;
  align-items:center;
  gap:10px;

  font-size:14px;
  font-weight:600;
  z-index:9999 !important;

}

.language-dropdown .lang-btn:hover{
  background:rgba(255,255,255,.2);
  color:white;
}

.lang-flag{

  width:22px;
  height:16px;

  object-fit:cover;
  border-radius:3px;

}

.language-dropdown .dropdown-menu{

  border:none;
  border-radius:16px;

  box-shadow:0 15px 40px rgba(0,0,0,.12);

  padding:10px;
  min-width: 50px;

}

.language-dropdown .dropdown-item{

  border-radius:10px;

  padding:10px 14px;

  font-weight:600;

}

.language-dropdown .dropdown-item:hover{

  background:#f0f6ff;
  color:#0d6efd;

}

/* MOBILE */

@media(max-width:991px){

  .hero-title{
    font-size:30px;
  }

  .hero-features{
    grid-template-columns:1fr;
  }

  .why-us h2{
    font-size:30px;
  }
  .stats-box h3 {
    font-size: 26px;
  }

}


/* ========================= */
/* MULTI LEVEL DROPDOWN */
/* ========================= */

.dropdown-menu{
  border:none;
  border-radius:15px;
  box-shadow:0 10px 30px rgba(0,0,0,.1);
}

.dropdown-item{
  padding:12px 18px;
}

.dropdown-item:hover{
  background:#f0f7ff;
  color:#0d6efd;
}

/* submenu */

.dropdown-submenu{
  position:relative;

}

.dropdown-submenu .dropdown-menu{
  top:0;
  left:100%;
  margin-left:.1rem;
  margin-right:.1rem;
  display:none;
}

.dropdown-submenu:hover > .dropdown-menu{
  display:block;
}

/* arrow */

.dropdown-submenu > .dropdown-toggle::after{
  float:right;
  margin-top:8px;
  transform:rotate(-90deg);
}

.lycon div>em{
  font-size:30px;
  color:#1a75bb;
}

a.aCominfo {
text-decoration:none;
color: #666;

}
a.aCominfo:hover{
text-decoration:none;
color: #666;
}
a.aCominfo:active{
text-decoration:none;
color: #666;
}
/** new css */
.lyPreloadBG{width:100%; height:100%; position:absolute; z-index:333; background:#999; opacity:0.6; display:none;}
.lyPreloadBG h3{ color: #FFFFFF;}
.lyPreload{width:100%; height:100%; position:absolute; z-index:444; display:none;}
.lyPreloadContent{width:200px; height:50px; margin:auto; }

.ico-orage{
  color:#facc70;
}
.ico-pink{
  color:#f992a4;
}
.ico-blue{
  color:#46bdf6;
}
.ico-green{
  color:#8bd82e;
}
.ly-tracking {
  margin-top: 100px;
  background: #2473ee;
  color: #FFF;
  height: 100px;
  line-height: 100px;
  border-radius: 10px;
  box-shadow: 5px 10px #8888881f;
}
.inp-cuscode{
  margin-top: 20px;
  line-height: 40px;
  text-align: center;
}
.btn-tracking{
 background: rgb(243, 181, 66) !important;
}
.ly-inpcus{
    padding-left: 20px;
  padding-right: 20px;
  }
@media(max-width:991px){

    .ly-tracking {
    height: unset;
    line-height: unset;
  }
  .btn-tracking{
    margin-top: 20px;
}
  

}/*@media*/